Subject: bug#78257: closed (Re: [bug#78257] Request for merging "emacs-team" branch)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 15 Jun 2025 15:32:02 +0000

Your bug report

#78257: Request for merging "emacs-team" branch

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
78257: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=78257
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#78257] Request for merging "emacs-team" branch
From: Liliana Marie Prikler <[email-masked]>
To: Andreas Enge <[email-masked]>
Cc: Christopher Baines <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 15 Jun 2025 17:30:50 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Samstag, dem 14.06.2025 um 16:53 +0200 schrieb Andreas Enge:
> Am Sat, Jun 14, 2025 at 04:47:49PM +0200 schrieb Liliana Marie
> Prikler:
> > Am Samstag, dem 14.06.2025 um 15:46 +0200 schrieb Andreas Enge:
> > > If everything goes well, please rebase on master and push to
> > > master.
> > I assume we still want to wait for QA to process the branch?
> 
> Yes, that is what I meant by "things going well"!
> And by "rebase on master and push to master", I meant doing so after
> QA has processed the branch - I insist on "rebase" just because
> recently someone has merged a branch, which we avoid (but I still
> tend to write "merge a branch" when I mean "rebase and push").
Ahh, thanks for clearing that up.

The branch looked good enough to rebase and push to master, so that's
what I did.  Thanks everyone for your help and endurance.  Have fun
with Emacs 30 (or 31, whichever you prefer).

Cheers

Subject: Request for merging "emacs-team" branch
From: Liliana Marie Prikler <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 05 May 2025 11:11:14 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,

following a recent discussion over at guix-devel, emacs-team appears to
be ready for merging with only few packages still failing to build. 
There are still a few team branches waiting before us, so anyone
willing to iron out remaining bugs is free to do so in the meantime.

Cheers